# Register your models here.

from django.contrib import admin
from .models import Author, Book

class AuthorAdmin(admin.ModelAdmin):
    model = Author
    search_fields = ('first_name', 'last_name',)

class BookAdmin(admin.ModelAdmin):
    model = Book
    search_fields = ('title', 'ISBN')

admin.site.register(Author, AuthorAdmin)
admin.site.register(Book, BookAdmin)
