from django.urls import path

from .views import (
    AuthorDetailView, BookDetailView, 
    home, BookListView, AuthorListView
)
urlpatterns = [
    path('home/', home, name='home'),
    path("authors/", AuthorListView.as_view(), name="author-list"),
    path("books/", BookListView.as_view(), name="books-list"),
    path("books/<int:pk>/details", BookDetailView.as_view(), name="books-detail"),
    path("authors/<int:pk>/details", AuthorDetailView.as_view(), name="author-detail"),
]

app_name = "bookshelf"